uuid: dcaa3b6a-66ca-43df-8734-ad684e1095a0
langcode: et
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor
_core:
  default_config_hash: bzzKyF2K7iHvI9l9d2vciVM5daJIAgqEwTAlZ2Dp7N8
format: basic_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Alignment
          items:
            - JustifyLeft
            - JustifyCenter
            - JustifyRight
            - JustifyBlock
        -
          name: Linking
          items:
            - DrupalLink
            - DrupalUnlink
            - Anchor
            - footnotes
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
            - Table
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
            - Iframe
            - DrupalMediaLibrary
        -
          name: 'Block Formatting'
          items:
            - Format
        -
          name: Tools
          items:
            - Source
            - ShowBlocks
        -
          name: Navigation
          items:
            - Undo
            - Redo
        -
          name: Graafikud
          items:
            - graafik
            - eurostat
            - elering
        -
          name: Sisukord
          items:
            - Contents
  plugins:
    stylescombo:
      styles: ''
    language:
      language_list: un
    templates:
      template_path: ''
      replace_content: 0
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
